Implement class inheritage for django models
12/01/2016 06:24 pm - Jeremy Barneron

Status: Nouveau Start date: 12/01/2016
Priority: Urgent Due date:
Assignee: Jeremy Barneron % Done: 100%
Category: Estimated time: 35.00 hours
Target version: Version 0.14 - Execution with Simulators (v0.1)Spent time: 35.00 hours
Description

History
#1 - 12/08/2016 10:50 am - Jeremy Barneron
- Estimated time changed from 8.00 to 16.00

#2 - 12/15/2016 04:59 pm - Jeremy Barneron
- % Done changed from 0 to 100
- Estimated time changed from 16.00 to 35.00
